<section class="section">
  <div class="container is-fluid">
    <div class="heading">
      <h1 class="title">Anfahrt</h1>
    </div>
    <div class="content embedded-map-holder">
      <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2388.0282454963!2d7.4500613158342635!3d53.23526997995587!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x47b64ddb659182a7%3A0x3dd8c2f8e349df7d!2sEdzardstra%C3%9Fe+12%2C+26789+Leer+(Ostfriesland)!5e0!3m2!1sde!2sde!4v1462261861695" 
        width="600" 
        height="450" 
        frameborder="0"
        style="border:0;width: 100%;min-height: 450px"
        allowfullscreen>
      </iframe>
    </div>
  </div>
</section>